
Installer - Feature #4865

Add support for puppet ssh

03/26/2014 11:24 AM - Marek Hulán

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Based on work on https://github.com/mtaylor/puppet-foreman_proxy_puppetssh we could make the installer able to setup ssh so we

could trigger puppet run using it.

History

#1 - 05/18/2017 07:26 PM - Anonymous

Marek, what is this about? :)

#2 - 05/19/2017 03:48 AM - Marek Hulán

- Status changed from New to Rejected

This was about introducing the linked puppet module in our installer so that it would generate SSH key and allow puppetrun on the proxy out of the

box. I think there's already an alternative way through REX so we can close this.
